@font-face {
    font-family: 'Ethnocentric';
    src: url('fonts/Ethnocentric-Regular.woff2') format('woff2'),
        url('fonts/Ethnocentric-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {
    background-image: url('images/stars.jpg');
}
h1 {
    font-family: 'Ethnocentric';
    font-size: 450%;
    color: silver;
    text-shadow: 0px 0px 20px silver;
    margin-left: 30px;
}
h3 {
    font-family: 'Ethnocentric';
    font-size: 100%;
    text-align: center;
    color: silver;
}
b {
    font-size: 110%;
}
.boxes {
    display: flex;
    flex-direction: row;
    column-gap: 0px;
    margin-top: 50px;
}
.navigation {
    display: flex;
    flex-direction: column;
    margin-left: 30px;
}
button {
    width: 155px; height: 55px;
    padding: 0px;
    margin: 0px;
    font-family: 'Ethnocentric';
    font-size: 120%;
    background-image: linear-gradient(to bottom, #be08ac 0%, #7f0673 51%, #a00791 100%);
    border: outset #7f0673;
    outline: none;
    color: silver;
}
button:hover {
    border: inset #7f0673;
}
#colu {
    margin-top: 20px;
}
.content {
    width: 550px; height: 600px;
    padding: 15px;
    background-image: linear-gradient(to bottom, #be08ac 0%, #920684 51%, #7f0673 100%);
    border: none;
    outline: none;
    box-shadow: 0px 0px 25px #7f0673;
}
.text {
    width: 550; height: 600px;
    color: silver;
    font-family:'Courier New', Courier, monospace;
    font-size: 90%;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: silver transparent;
}
#brainy {
    float: left;
    margin-right: 8px;
}
ul {
    list-style-type: circle;
}
li {
    margin-left: -20px;
}
.comics {
    width: 200px; height: 400px;
    background-image: linear-gradient(to bottom, #be08ac 0%, #920684 51%, #7f0673 100%);
    border: none;
    outline: none;
    box-shadow: 0px 0px 25px #7f0673;
    padding: 6px;
}
.text2 {
    width: 195px; height: 300px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 100%;
    text-align: center;
    color: silver;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: silver transparent;
    border: inset #7f0673;
}
#lovers {
    margin: 20px 0px 0px 60px;
}